.third-block {
    width: 100%;
    height: 293px;
    position: relative;
    top: 800px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (max-width: 768px) {
        top: 725px;
    }

    @media (max-width: 425px) {
        top: 760px;
    }

    .third-block-wrap {
        display: flex;
        flex-direction: column;

        .third-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 1250px) {
                width: 1075px;
            }

            @media (max-width: 1131px) {
                width: 945px;
            }

            @media (max-width: 900px) {
                width: 835px;
                position: relative;
                left: 37px;
            }

            @media (max-width: 768px) {
                width: 700px;
                height: 122px;
                position: relative;
                left: 0px;
                align-items: start;
            }

            @media (max-width: 425px) {
                width: 400px;
                position: relative;
                left: 15px;
            }

            @media (max-width: 375px) {
                width: 370px;
            }

            .third-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                height: 84px;
                position: relative;
                top: 20px;

                // @media (max-width: 1250px) {
                //     left: 75px;
                // }

                // @media (max-width: 1131px) {
                //     left: 130px;
                // }

                @media (max-width: 768px) {
                    width: 700px;
                }

                @media (max-width: 425px) {
                    width: 365px;
                }

                .third-block-up__left-side-number {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .third-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;

                    @media (max-width: 425px) {
                        font-size: 25px;
                        line-height: 139.5%;
                    }
                }
            }

            .third-block-up__right-side {
                display: flex;
                width: 597px;

                @media (max-width: 768px) {
                    display: none;
                }
            }

            .third-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #EEEEEE;
                z-index: 0;
                top: 10px;
                left: 10px;
                top: 25px;
                left: 396px;

                @media (min-width: 1921px) {
                    left: 661px;
                }

                @media (max-width: 1440px) {
                    left: 176px;
                }

                @media (max-width: 1024px) {
                    font-size: 130px;
                    left: 103px;
                }

                @media (max-width: 900px) {
                    font-size: 130px;
                    left: 3px;
                    top: -20px;
                }

                @media (max-width: 768px) {
                    font-size: 100px;
                    left: 33px;
                    top: -20px;
                }

                @media (max-width: 425px) {
                    font-size: 50px;
                    line-height: 48px;
                    left: 28px;
                    top: 15px;
                }
            }
        }

        .third-block-down {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 126px;
            position: relative;
            top: 37px;

            @media (max-width: 1250px) {
                width: 1075px;
            }

            @media (max-width: 1131px) {
                width: 945px;
            }

            @media (max-width: 900px) {
                width: 870px;
            }

            @media (max-width: 768px) {
                width: 708px;
            }

            @media (max-width: 425px) {
                display: none;
            }

            // !1

            .third-block-down-item1 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item1__icon {
                        background: url(../images/iq-hr/FMCGR.svg);

                        @media screen and (max-width: 768px) {
                            width: 33px;
                            height: 32px;
                            background: url(../images/iq-hr-mobile/1-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item1__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item1__icon {
                    display: flex;
                    background: url(../images/iq-hr/FMCG.svg);
                    width: 60px;
                    height: 47px;

                    @media screen and (max-width: 768px) {
                        width: 33px;
                        height: 32px;
                        background: url(../images/iq-hr-mobile/1-768.svg);
                    }
                }

                .third-block-down-item1__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }

            // !2

            .third-block-down-item2 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item2__icon {
                        background: url(../images/iq-hr/farm-retailR.svg);

                        @media screen and (max-width: 768px) {
                            width: 30px;
                            height: 29px;
                            background: url(../images/iq-hr-mobile/2-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item2__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item2__icon {
                    display: flex;
                    background: url(../images/iq-hr/farm-retail.svg);
                    width: 47px;
                    height: 47px;

                    @media screen and (max-width: 768px) {
                        width: 30px;
                        height: 29px;
                        background: url(../images/iq-hr-mobile/2-768.svg);
                    }
                }

                .third-block-down-item2__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }

            // !3

            .third-block-down-item3 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item3__icon {
                        background: url(../images/iq-hr/beautyR.svg);

                        @media screen and (max-width: 768px) {
                            width: 37px;
                            height: 34px;
                            background: url(../images/iq-hr-mobile/3-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item3__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item3__icon {
                    display: flex;
                    background: url(../images/iq-hr/beauty.svg);
                    width: 53px;
                    height: 45px;

                    @media screen and (max-width: 768px) {
                        width: 37px;
                        height: 34px;
                        background: url(../images/iq-hr-mobile/3-768.svg);
                    }
                }

                .third-block-down-item3__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }

            // !4

            .third-block-down-item4 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item4__icon {
                        background: url(../images/iq-hr/chemR.svg);

                        @media screen and (max-width: 768px) {
                            width: 29px;
                            height: 29px;
                            background: url(../images/iq-hr-mobile/4-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item4__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item4__icon {
                    display: flex;
                    background: url(../images/iq-hr/chem.svg);
                    width: 48px;
                    height: 47px;

                    @media screen and (max-width: 768px) {
                        width: 29px;
                        height: 29px;
                        background: url(../images/iq-hr-mobile/4-768.svg);
                    }
                }

                .third-block-down-item4__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }

            // !5

            .third-block-down-item5 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item5__icon {
                        background: url(../images/iq-hr/fashion-retR.svg);

                        @media screen and (max-width: 768px) {
                            width: 28px;
                            height: 27px;
                            background: url(../images/iq-hr-mobile/5-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item5__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item5__icon {
                    display: flex;
                    background: url(../images/iq-hr/fashion-ret.svg);
                    width: 51px;
                    height: 47px;

                    @media screen and (max-width: 768px) {
                        width: 29px;
                        height: 27px;
                        background: url(../images/iq-hr-mobile/5-768.svg);
                    }
                }

                .third-block-down-item5__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }

            // !6

            .third-block-down-item6 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item6__icon {
                        background: url(../images/iq-hr/stroyR.svg);

                        @media screen and (max-width: 768px) {
                            width: 31px;
                            height: 30px;
                            background: url(../images/iq-hr-mobile/6-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item6__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item6__icon {
                    display: flex;
                    background: url(../images/iq-hr/stroy.svg);
                    width: 50px;
                    height: 45px;

                    @media screen and (max-width: 768px) {
                        width: 31px;
                        height: 30px;
                        background: url(../images/iq-hr-mobile/6-768.svg);
                    }
                }

                .third-block-down-item6__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }

            // !7

            .third-block-down-item7 {
                display: flex;
                flex-direction: column;
                width: 172px;
                height: 126px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: .3s;

                &:hover {
                    background-color: #EDEDED;

                    .third-block-down-item7__icon {
                        background: url(../images/iq-hr/tech-retR.svg);

                        @media screen and (max-width: 768px) {
                            width: 31px;
                            height: 41px;
                            background: url(../images/iq-hr-mobile/7-768.svg);
                            filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
                        }
                    }

                    .third-block-down-item7__text {
                        color: #EA5252;
                    }
                }

                .third-block-down-item7__icon {
                    display: flex;
                    background: url(../images/iq-hr/tect-ret.svg);
                    width: 27px;
                    height: 45px;

                    @media screen and (max-width: 768px) {
                        width: 31px;
                        height: 41px;
                        background: url(../images/iq-hr-mobile/7-768.svg);
                    }
                }

                .third-block-down-item7__text {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: #2E2E2E;
                    margin-top: 15px;

                    @media screen and (max-width: 768px) {
                        font-size: 10px;
                    }
                }
            }
        }


        // !mobile---------------------------------------------------------

        .third-block-down__mobile {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 600px;
            height: 126px;
            position: relative;
            top: 37px;
            left: 142px;
            // display: none;

            @media (min-width: 769px) {
                display: none;
            }

            @media (max-width: 768px) {
                display: none;
            }

            @media (max-width: 425px) {
                display: flex;
                left: -10px;
                top: -8px;
                max-width: 380px;
            }

            @media (max-width: 404px) {
                left: 2px;
            }

            @media (max-width: 375px) {
                top: -3px;
            }

            .third-block-down__up-block {
                display: flex;
                width: 520px;

                @media (max-width: 425px) {
                    max-width: 420px;
                }

                @media (max-width: 404px) {
                    max-width: 380px;
                }

                // !1

                .third-block-down-item1 {
                    display: flex;
                    flex-direction: column;
                    width: 172px;
                    height: 126px;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    transition: .3s;

                    &:hover {
                        background-color: #EDEDED;

                        .third-block-down-item1__icon {
                            background: url(../images/iq-hr/FMCGR.svg);
                        }

                        .third-block-down-item1__text {
                            color: #EA5252;
                        }
                    }

                    .third-block-down-item1__icon {
                        display: flex;
                        background: url(../images/iq-hr/FMCG.svg);
                        width: 60px;
                        height: 47px;
                    }

                    .third-block-down-item1__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 24px;
                        text-align: center;
                        color: #2E2E2E;
                        margin-top: 15px;
                    }
                }

                // !2

                .third-block-down-item2 {
                    display: flex;
                    flex-direction: column;
                    width: 172px;
                    height: 126px;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    transition: .3s;

                    &:hover {
                        background-color: #EDEDED;

                        .third-block-down-item2__icon {
                            background: url(../images/iq-hr/farm-retailR.svg);
                        }

                        .third-block-down-item2__text {
                            color: #EA5252;
                        }
                    }

                    .third-block-down-item2__icon {
                        display: flex;
                        background: url(../images/iq-hr/farm-retail.svg);
                        width: 47px;
                        height: 47px;
                    }

                    .third-block-down-item2__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 24px;
                        text-align: center;
                        color: #2E2E2E;
                        margin-top: 15px;
                    }
                }

                // !3

                .third-block-down-item3 {
                    display: flex;
                    flex-direction: column;
                    width: 172px;
                    height: 126px;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    transition: .3s;

                    &:hover {
                        background-color: #EDEDED;

                        .third-block-down-item3__icon {
                            background: url(../images/iq-hr/beautyR.svg);
                        }

                        .third-block-down-item3__text {
                            color: #EA5252;
                        }
                    }

                    .third-block-down-item3__icon {
                        display: flex;
                        background: url(../images/iq-hr/beauty.svg);
                        width: 53px;
                        height: 45px;
                    }

                    .third-block-down-item3__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 24px;
                        text-align: center;
                        color: #2E2E2E;
                        margin-top: 15px;
                    }
                }
            }

            // !------------------------

            .third-block-down__down-block {
                display: flex;
                width: 520px;
                position: relative;
                top: 20px;

                @media (max-width: 768px) {
                    top: 40px;
                }

                @media (max-width: 425px) {
                    max-width: 420px;
                }

                @media (max-width: 404px) {
                    max-width: 380px;
                }

                // !4

                .third-block-down-item4 {
                    display: flex;
                    flex-direction: column;
                    width: 172px;
                    height: 126px;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    transition: .3s;

                    &:hover {
                        background-color: #EDEDED;

                        .third-block-down-item4__icon {
                            background: url(../images/iq-hr/chemR.svg);
                        }

                        .third-block-down-item4__text {
                            color: #EA5252;
                        }
                    }

                    .third-block-down-item4__icon {
                        display: flex;
                        background: url(../images/iq-hr/chem.svg);
                        width: 48px;
                        height: 47px;
                    }

                    .third-block-down-item4__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 24px;
                        text-align: center;
                        color: #2E2E2E;
                        margin-top: 15px;
                    }
                }

                // !5

                .third-block-down-item5 {
                    display: flex;
                    flex-direction: column;
                    width: 172px;
                    height: 126px;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    transition: .3s;

                    &:hover {
                        background-color: #EDEDED;

                        .third-block-down-item5__icon {
                            background: url(../images/iq-hr/fashion-retR.svg);
                        }

                        .third-block-down-item5__text {
                            color: #EA5252;
                        }
                    }

                    .third-block-down-item5__icon {
                        display: flex;
                        background: url(../images/iq-hr/fashion-ret.svg);
                        width: 51px;
                        height: 47px;
                    }

                    .third-block-down-item5__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 24px;
                        text-align: center;
                        color: #2E2E2E;
                        margin-top: 15px;
                    }
                }

                // !6

                .third-block-down-item6 {
                    display: flex;
                    flex-direction: column;
                    width: 172px;
                    height: 126px;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    transition: .3s;

                    &:hover {
                        background-color: #EDEDED;

                        .third-block-down-item6__icon {
                            background: url(../images/iq-hr/stroyR.svg);
                        }

                        .third-block-down-item6__text {
                            color: #EA5252;
                        }
                    }

                    .third-block-down-item6__icon {
                        display: flex;
                        background: url(../images/iq-hr/stroy.svg);
                        width: 50px;
                        height: 45px;
                    }

                    .third-block-down-item6__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 24px;
                        text-align: center;
                        color: #2E2E2E;
                        margin-top: 15px;
                    }
                }
            }
        }
    }
}

.third-block-down__line {
    // position: absolute;
    width: 0px;
    height: 124px;
    // left: 165px;
    // top: 0px;
    border: 1px solid #EDEDED;
    // transform: rotate(90deg);

    @media (max-width: 768px) {
        height: 72px;
        position: relative;
        top: 21px;
    }

    @media (max-width: 425px) {
        height: 124px;
        position: relative;
        top: 0px;
    }
}

// .third-block-down-item1:hover .third-block-down-item1__icon {
//     background-color: #EDEDED;
//     background: url(/images/iq-hr/baskeRt.svg) !important;
//     width: 56px !important;
//     height: 44px !important;
// }

// .third-block-down-item1__icon:hover {
//     background: url(/images/iq-hr/baskeRt.svg) !important;
//     width: 56px !important;
//     height: 44px !important;
// }

// .third-block-down-item1:hover {
//     background-color: #EDEDED;

//     .third-block-down-item1__icon {
//         background: url(/images/iq-hr/baskeRt.svg) !important;
//         width: 56px !important;
//         height: 44px !important;
//     }
// }